Commit f670e7d7 authored by Ted Trask's avatar Ted Trask
Browse files

main/acf-core: upgrade to 0.9.0, add depend on acf-lib and acf-jquery.

parent f2c40052
# Maintainer: Natanael Copa <ncopa@alpinelinux.org> # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=acf-core pkgname=acf-core
pkgver=0.8.5 pkgver=0.9.0
pkgrel=0 pkgrel=0
pkgdesc="A web-based system administration interface framework" pkgdesc="A web-based system administration interface framework"
url="http://git.alpinelinux.org/cgit/acf-core" url="http://git.alpinelinux.org/cgit/acf-core"
license="GPL-2" license="GPL-2"
depends="acf-skins haserl lua luaposix md5" depends="acf-jquery acf-lib acf-skins haserl lua luaposix md5"
source="http://git.alpinelinux.org/cgit/$pkgname/snapshot/$pkgname-$pkgver.tar.bz2" source="http://git.alpinelinux.org/cgit/$pkgname/snapshot/$pkgname-$pkgver.tar.bz2"
build() { build() {
cd "$srcdir/$pkgname-$pkgver" cd "$srcdir/$pkgname-$pkgver"
make DESTDIR="$pkgdir" install make DESTDIR="$pkgdir" install
} }
md5sums="beb566984d64373caa8eddcb69d0451a acf-core-0.8.5.tar.bz2" md5sums="1de4ac2822d280d5587363ed768e74eb acf-core-0.9.0.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment